From: <a href="/blend/av.cgi?id=100">Dallasgirl</a><BR>
Date: 18 May 2001<P>

greysky - Have loved your last two submissions.  They hit a chord and reminded me of days long past when passion burned brightly...yes, I too knew fire...  I look forward to reading more of your work - keep 'em coming! :-)
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 18 May 2001<P>

wildflower~ Your submisson was amazing...I don't know if I remember the title correctly, but I think it was called 'You Are The One'...Wonderfully done!<BR>
<BR>
Love and light, Ali
<HR>
From: <a href="/blend/av.cgi?id=107">Wild~Flower</a><BR>
Date: 18 May 2001<P>

Thanks Ali; The funniest thing happened. I sent "You Are My World," to the man I love (well I thought I did) I got a reply from the same e-mail less the numbers on it asking me to reveal myself...I had to laugh so hard yet at the same time somebody thought I had written to them, some very deep thoughts... I guess I will have to be more careful next time...sigh. 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 18 May 2001<P>

Rockymtnman; thanks for sharing 'My Beloved,' hope you will share more of your work with us.<BR>
<BR>
h; I love anything Pablo Neruda writes...sigh hes the best!<BR>
<BR>
greysky; 'Storm,' and 'I knew fire,' are wonderful poems. Hope you will write more for us as well.<BR>
<BR>
Distant Moon; I like the way you paint with words. Always interesting. 'In Pink,' was a great scene.<BR>
<BR>
Brandi; Keep on writing young lady, and it will be fun for you, and for us as well, to read what you wrote.<BR>
<BR>
bk <BR>

<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 18 May 2001<P>

BK - Thanks...wow..."paint with words" ...i feel all special and stuff.  Thank you so much.
<HR>